Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Résolu - [help]Onlyheadshot
#1
Bonjour,

- Nom du script: Onlyheadshot
- Version du script: v0.62
- Version d'Eventscripts: 2.1.1.370
- Version de Source Python Extensions [SPE] (Facultatif): 1.5.0f r85
- Plugins installés: ES, Mani
- Autres scripts Eventscripts installés: GiveCash, Detocs, Showdamage, Autokick_disabler
- IP d'un de vos serveur ciblé: 88.190.227.112:27016
- Message(s) d'erreur console:
*** EventScripts caught an exception:
Traceback (most recent call last):
File "/home/serv_css2/serv_css2/css/cstrike/addons/eventscripts/es.py", line 431, in loadModuleAddon
addons.load(newaddon)
File "/home/serv_css2/serv_css2/css/cstrike/addons/eventscripts/es.py", line 229, in load
addon.load()
File "D:\Serveurs\srcds\css\cstrike\addons\eventscripts\onlyheadshot\onlyheadshot.py", line 62, in load
AttributeError: 'module' object has no attribute 'registerPreHook'
Could not open script for addons/eventscripts/onlyheadshot/es_onlyheadshot.txt
Error source (console): (no script)

- Problème correctement détaillé: Toutes les armes son restrins, j'ai le même problème que içi, j'ai suivis tout ce que vous avez indiquer pour le faire fonctionné mais sa ne fonctionne pas, je n'ai pas touché au fichier de configuration.
#2
Salut,

Si tu veux utiliser la version 0.62 du script, il te faut la version ALPHA Test de SPE (http://forums.eventscripts.com/viewtopic...25&t=44752). Il semblerait qu'il y ai quelques soucis de fonctionnement sous Linux avec cette version ALPHA-TEST de SPE, ce qui rend le script totalement instable.

Si tu veux que le script fonctionne sous Windows, il te faudra retourner à la version 0.61 du script en utilisant une version spéciale de SPE que je posterais d'ici quelques heures.

La version 0.62 de OnlyHeadshot ne fonctionne donc actuellement que sous Windows, elle fonctionnera sous Linux lorsque SPE aura été mis à jour.

Désolé pour tous ces problèmes,
A bientôt.
———————————————
Cordialement, Messiah93.

Pas de support par message privé S.V.P.
Vos questions & réponses peuvent servir à d'autres que vous, pensez-y.

Électromécanicien • Technicien/Développeur informatique

#3
Bonjour,

Et si je prend la version 0.61 ?
#4
Sa fonctionnera normalement.
———————————————
Cordialement, Messiah93.

Pas de support par message privé S.V.P.
Vos questions & réponses peuvent servir à d'autres que vous, pensez-y.

Électromécanicien • Technicien/Développeur informatique

#5
Bonjour,

Ce sujet est maintenant résolu.

A bientôt.
———————————————
Cordialement, Messiah93.

Pas de support par message privé S.V.P.
Vos questions & réponses peuvent servir à d'autres que vous, pensez-y.

Électromécanicien • Technicien/Développeur informatique

#6
Salut,

Tu peux maintenant faire fonctionner les dernières versions de OnlyHeadshot avec cette version de SPE: http://upload.messiah93.com/eventscripts...-hooks.zip

A bientôt.
———————————————
Cordialement, Messiah93.

Pas de support par message privé S.V.P.
Vos questions & réponses peuvent servir à d'autres que vous, pensez-y.

Électromécanicien • Technicien/Développeur informatique



Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)